.RightContainer ul.subnav {
    text-align: right;
    margin: 8px 0 0;
}

    .RightContainer ul.subnav li {
        margin: 0;
        padding: 0 15px 0 0;
        text-align: right;
        position: relative;
    }

        .RightContainer ul.subnav li:last-child {
            margin-left: 0 !important;
            padding: 0 0 0 0 !important;
        }

.RightContainer > ul {
    list-style: none;
    margin: 0;
    font: 0.813em Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}

.RightContainer li.menuitem a {
    color: #2A7AB0 !important;
    font-weight: bold;
}

.RightContainer ul.subnav li a {
    padding: 0 5px 15px 5px;
    color: #fff;
    display: block;
    text-decoration: none;
    float: left;
    text-align: right !important;
}

.RightContainer li.menuitem a:hover {
    border-bottom: 2px solid #2b6ebc;
    color: #4384a5 !important;
}

.RightContainer li.menuitem a.active {
    border-bottom: 2px solid #2b6ebc !important;
    color: #4384a5 !important;
}

.RightContainer a:active {
    border-bottom: 2px solid #2b6ebc !important;
    color: #4384a5 !important;
}

.RightContainer ul.subnav li span {
    width: 17px;
    height: 35px;
    float: left;
}

.RightContainer ul.subnav li ul.subnav {
    list-style: none;
    position: absolute;
    left: 0;
    top: 35px;
    background: #333;
    margin: 0;
    padding: 0;
    display: none;
    float: left;
    width: 170px;
    border: 1px solid #111;
}

    .RightContainer ul.subnav li ul.subnav li {
        margin: 0;
        padding: 0;
        border-top: 1px solid #252525;
        border-bottom: 1px solid #444;
        clear: both;
        width: 170px;
    }

.RightContainer html ul.subnav li ul.subnav li a {
    float: left;
    width: 145px;
    background: #333;
    padding-left: 20px;
}

    .RightContainer html ul.subnav li ul.subnav li a:hover {
        background: #222;
    }
